<div style="text-align:center">
  <h1>
    {{ title }}
  </h1>
  <ul>
    <li *ngFor="let record1 of records1">
      {{record1.index}} {{record1.name}} {{record1.state}}
    </li>
  </ul>
  
    <ul>
    <li *ngFor="let record2 of records2">
      {{record2.userId}} {{record2.id}} {{record2.title}} <br> {{record2.body}}
    </li>
  </ul>
</div>
